/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.display1000 {
  display: none;
}
#header-outer.transparent #top nav > ul > li > a {
  opacity: 1 !important;
}
/*Footer*/
#footer-outer .row {
  padding: 50px 0 30px 0 !important;
}
.inputsuscribe input {
  float: left !important;
  width: 55% !important;
  height: 50px !important;
  border: 0 !important;
   background-color: #151515 !important;
}
.buttonsuscribe input {
  float: left !important;
  font-size: 13px !important;
  width: 34% !important;
  padding: 16px !important;
  padding-top: 12px !important;
  height: 50px !important;
  color: #000 !important;
  border-radius: 0 !important;
}
#footer-outer #copyright[data-layout="centered"] {
  padding-top: 0 !important;
}
/*Pages */
.page-header-bg-image:before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .3) 20%, rgba(0, 0, 0, .2) 100%);
  width: 100% !important;
  height: 105% !important;
  display: block !important;
}
#page-header-bg h1 {
  text-shadow: 0px 0px 100px rgb(0 0 0 / 90%);
}
/*PortFolio Page*/
.portfolio-items[data-ps="9"] .col .work-item {
    margin-bottom: 19px;

}
body.material .portfolio-items[data-ps="9"] .col img {
  border-radius: 0px;
}
.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul #sort-label {
  font-weight: normal !important;
}
body .container-wrap .portfolio-filters-inline.non-fw {
  padding-top: 0;
  padding-bottom: 22px;
}
.portfolio-items .work-meta h4 {
  top: -19px !important;
  font-size: 15px !important;
  color: rgba(255, 255, 255, 0.55) !important;
}
#page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap, #page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap {
  padding-top: 0px;
}
/*Single PortFolio*/
.wpb_row .row-bg-wrap .inner-wrap {
  background: #1e1e1e;
}
/*Buttons*/
body .nectar-button.large.see-through, body .nectar-button.large.see-through-2, body .nectar-button.large.see-through-3 {
  border-width: 1px;
}
.nectar-button.large {
  font-size: 14px !important; padding: 12px 25px 14px 25px !important;
}
body.material[data-button-style="default"] .nectar-button {

    border: 2px solid #fdc533;
}
/*Play Button*/
.nectar-video-box[data-color] a.nectar_video_lightbox.play_button_2:before {
  background-color: #fff !important;
}
.nectar-video-box .nectar_video_lightbox path {
  fill: #000 !important;
}
.nectar-video-box a.nectar_video_lightbox:before {
  opacity: 1 !important;
}
.nectar-video-box[data-color] a.nectar_video_lightbox.play_button_2 {
  transform: scale(0.95) !important;
}
/*About Us*/
.wpb_column.force-phone-text-align-center, .wpb_column.force-phone-text-align-center .col, .wpb_column.force-phone-text-align-center .vc_custom_heading, .wpb_column.force-phone-text-align-center .nectar-cta {
  text-align: left !important;
}
.tabbed[data-style*="material"][data-color-scheme="accent-color"] ul li .active-tab:after {
  box-shadow: none;
}
.tabbed > ul li .active-tab {
  color: #000;
  border-radius: 0 !important;
}
.tabbed[data-style*="material"] ul:after {
  background-color: #717171 !important;
}
.tabbed > ul li a {
  font-family: Infra Regular !important;
  font-weight: normal !important;
}
.tabbed[data-style="material"] .wpb_tabs_nav li a {
  padding-top: 10px;
  padding-bottom: 11px;
}
/*Blog Page*/
.row .col.section-title.project-title, .row .col.section-title.blog-title {
    margin-bottom: 30px;
}
#page-header-bg[data-post-hs="default_minimal"] h1, body.single-post .heading-title[data-header-style="default_minimal"] .entry-title, .single .heading-title[data-header-style="default_minimal"] {
   
    max-width: 1000px !important;
    margin: 0 auto !important;
}
.row .col.section-title span {
  padding-left: 0 !important;
}
.single .heading-title[data-header-style="default_minimal"] .meta-category a {
  font-family: Infra Regular !important; font-size: 13px !important;
}
body.material .page-header-no-bg {
  display: none !important;
}
body[data-header-resize="0"] .project-title {
  padding-top: 0px !important;
}
.masonry.material .masonry-blog-item .meta-category, .related-posts[data-style="material"] .meta-category {
  padding: 20px 21px 0 21px !important;
}
.masonry.material .masonry-blog-item .article-content-wrap, .related-posts[data-style="material"] .article-content-wrap {
  padding: 10px 21px 30px 21px !important;
}

.meta-category {
  max-width: 1000px;
}
.masonry.material .masonry-blog-item .inner-wrap, body .related-posts[data-style="material"] .inner-wrap {
  border-radius: 0 !important;
}
.masonry.material .masonry-blog-item .article-content-wrap, .masonry.material .masonry-blog-item .meta-category, .auto_meta_overlaid_spaced .masonry-blog-item .meta-category a:before {
  background: #252525 !important;
}
.masonry.material .masonry-blog-item h3 {
  font-size: 19px !important;
  line-height: 30px !important;
  font-family: Infra Light !important;
  color: #e0e0e0 !important;
  font-weight: normal;
}
.masonry.material .masonry-blog-item h3, .masonry.material .masonry-blog-item .article-content-wrap {
  color: rgba(255, 255, 255, 0.5);
}
.masonry.material .masonry-blog-item .meta-category a, .related-posts[data-style="material"] .meta-category a, .nectar-recent-posts-slider_multiple_visible .recent-post-container.container .strong a, .auto_meta_overlaid_spaced .masonry-blog-item .meta-category a {
  font-size: 13px !important;
  line-height: 19px !important;
  font-weight: normal !important;
  margin: 0 0px 5px 0 !important;
  font-family: Infra Regular !important;
}
/*Blog Single*/
.post .content-inner {
  padding-bottom: 0 !important;
}
.single .heading-title[data-header-style="default_minimal"] h1, body[data-ext-responsive="true"].single-post #page-header-bg[data-post-hs="default_minimal"] h1 {
  padding: 15px 0 20px 0 !important;
}
.entry-title {
  color: #fff;
}
body.single-post .content-inner > .post-tags {
  display: none;
}
.single .heading-title[data-header-style="default_minimal"] .meta-category a {
  color: #000 !important;
  border: 0 !important;
  background: #fdc533 !important;
}
.single .heading-title {
  padding-bottom: 0 !important;
  border-bottom: 1px solid #DDD;
  margin-bottom: 8px !important;
}
@media only screen and (max-width: 999px) {
	
	.contactform {
	padding-bottom: 0 !important;
}
.archive  .container-wrap, .blog .container-wrap {
	padding-top: 9px !important;
}
	#page-header-bg[data-post-hs="default_minimal"] h1, body.single-post .heading-title[data-header-style="default_minimal"] .entry-title, .single .heading-title[data-header-style="default_minimal"] {
  text-align: left !important;
}
  body .container, body .slider-nav, .post-area.standard-minimal.full-width-content .post .inner-wrap {
    max-width: 999px;
  }
  #footer-widgets, body #header-outer, #footer-outer #copyright, .portfolio-template-default .container-wrap, .single-portfolio #full_width_portfolio .row .col.section-title h1, .blog .container-wrap, .single .container-wrap, .category .container-wrap, .tag .container-wrap {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  .blog .container-wrap{
    padding-bottom:0px;
  }
  body:not(.single-post) #page-header-bg:not(.fullscreen-header) {
    padding-bottom: 0px !important;
  }
  .tabbed[data-style*="material"] .wpb_tabs_nav, .tabbed[data-style="minimal_flexible"] .wpb_tabs_nav {
    margin-bottom: 25px;
  }
  /*Header*/
  body #header-outer {
    padding-top: 20px !important;
    padding-right: 20px !important;
  }
  /*Page Font*/
  #page-header-bg h1 {
    text-transform: uppercase;
    text-align: left;
    padding-top: 190px !important;
    font-size: 14px !important;
    letter-spacing: 8px !important;
    padding-left: 25px;
    padding-right: 25px;
  }
  #page-header-bg .span_6 {
    margin-bottom: 0 !important;
  }
  body:not(.single-post) #page-header-bg[data-padding-amt="high"]:not(.fullscreen-header) {
    padding-bottom: 0 !important;
  }
  /*POrtfolio Page*/
  .portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul #sort-label {
    padding: 0 !important;
    margin: 0 10px 0 0 !important;
  }
  body #full_width_portfolio .project-title.parallax-effect .container, body #page-header-bg .project-title .container {
    padding-bottom: 0 !important;
  }
  .single-portfolio #full_width_portfolio #portfolio-nav {
    display: none;
  }
  /*Footer*/
  #footer-widgets .container .col {
    margin-bottom: 15px !important;
  }
}
#page-header-bg[data-bg-pos="center"] .page-header-bg-image {
  background-position: center center;
  filter: grayscale(0.2) brightness(0.9) saturate(0.8) contrast(1.1);
}
@font-face {
  font-family: 'Infra Black';
  src: url('font/Infra-Black.woff2') format('woff2'), url('font/Infra-Black.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Extra Bold';
  src: url('font/Infra-ExtraBold.woff2') format('woff2'), url('font/Infra-ExtraBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Bold';
  src: url('font/Infra-Bold.woff2') format('woff2'), url('font/Infra-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Semibold';
  src: url('font/Infra-SemiBold.woff2') format('woff2'), url('font/Infra-SemiBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Medium';
  src: url('font/Infra-Medium.woff2') format('woff2'), url('font/Infra-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Regular';
  src: url('font/Infra-Regular.woff2') format('woff2'), url('font/Infra-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Light';
  src: url('font/Infra-Light.woff2') format('woff2'), url('font/Infra-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Infra Extralight';
  src: url('font/Infra-ExtraLight.woff2') format('woff2'), url('font/Infra-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}
/*Averta*/
@font-face {
  font-family: 'Averta Thin';
  src: url('font/Averta-Thin.woff2') format('woff2'), url('font/Averta-Thin.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Averta Light';
  src: url('font/Averta-Light.woff2') format('woff2'), url('font/Averta-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Averta Regular';
  src: url('font/Averta-Regular.woff2') format('woff2'), url('font/Averta-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Averta Semibold';
  src: url('font/Averta-Semibold.woff2') format('woff2'), url('font/Averta-Semibold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Averta Bold';
  src: url('font/Averta-Bold.woff2') format('woff2'), url('font/Averta-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Averta Extrabold';
  src: url('font/Averta-ExtraBold.woff2') format('woff2'), url('font/Averta-ExtraBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Averta Black';
  src: url('font/Averta-Black.woff2') format('woff2'), url('font/Averta-Black.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}